This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 494395 - Tracebacks when editing layouts with pre-existing LVM (F11b)
Tracebacks when editing layouts with pre-existing LVM (F11b)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 13:14 EDT by Konstantin Ryabitsev
Modified: 2009-06-25 13:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 13:58:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
first dump (170.22 KB, text/plain)
2009-04-06 13:15 EDT, Konstantin Ryabitsev
no flags Details
second dump (118.60 KB, text/plain)
2009-04-06 13:15 EDT, Konstantin Ryabitsev
no flags Details

  None (edit)
Description Konstantin Ryabitsev 2009-04-06 13:14:43 EDT
The only way I finally managed to get past the partition screen is by first removing all pre-existing partitions using fdisk on terminal 2. The tracebacks will be attached fyi.
Comment 1 Konstantin Ryabitsev 2009-04-06 13:15:29 EDT
Created attachment 338362 [details]
first dump
Comment 2 Konstantin Ryabitsev 2009-04-06 13:15:50 EDT
Created attachment 338363 [details]
second dump
Comment 3 Chris Lumens 2009-04-06 13:18:54 EDT
This should be fixed in rawhide.  The underlying problem here is that we're still trying to calculate the space needed for LVM based on the old partition layout, not the new one we've just created.
Comment 4 Bug Zapper 2009-06-09 09:21:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.